templates:
- code-corlab
- mps
- base

variables:
  description: MPS VWorkflows Runtime Java Stubs
  keywords:
  - dsl
  - vworkflows

  redmine-project: visualization
  redmine.repository-id: vworkflows-runtime

  repository: ${redmine.instance}/git/${redmine-project}.${redmine.repository-id}.git
  branches:
  - cogimon-fixes
  - master

  mps-version: 2017.2.2
